netscape-plugin

netscape-plugin

Post by Keith T. Garne » Tue, 20 Jan 1998 04:00:00




Quote:>Hello all,
>netscape 4.04 says
>Plugins
>Linux 2.0.x only: Plugins will only work for the Linux version that has
>                  Motif 1.2 dynamically linked.
>Does this mean that I need to have Motif 1.2 to be able to use netscape?

Hmm....this statement is a lie according to my experiances.  I've been
able to run at least one plug-in (XSwallow) without a problem and
without Motif.

Quote:>Netscape crashes my system when it cannot find plug_in.... Please help.

What plug_in is it lookin for?

Keith

--


               Not speaking for my employer, just for myself.

 
 
 

netscape-plugin

Post by K. B. L » Tue, 20 Jan 1998 04:00:00


Hello all,
netscape 4.04 says

Plugins
Linux 2.0.x only: Plugins will only work for the Linux version that has
                  Motif 1.2 dynamically linked.
Does this mean that I need to have Motif 1.2 to be able to use netscape?
Netscape crashes my system when it cannot find plug_in.... Please help.
--

Department of Mathematics        Office (405)325-2748
University of Oklahoma           Message(405)325-6711
Norman, OK 73019                 FAX    (405)325-7484

 
 
 

netscape-plugin

Post by Ted Sikor » Tue, 20 Jan 1998 04:00:00



> Hello all,
> netscape 4.04 says

> Plugins
> Linux 2.0.x only: Plugins will only work for the Linux version that has
>                   Motif 1.2 dynamically linked.
> Does this mean that I need to have Motif 1.2 to be able to use netscape?
> Netscape crashes my system when it cannot find plug_in.... Please help.
> --

> Department of Mathematics        Office (405)325-2748
> University of Oklahoma           Message(405)325-6711
> Norman, OK 73019                 FAX    (405)325-7484

Put libnullplugin.so that came with Netscape in ~/plugins only if you
have Motif on your system. If you are running Netscape with dynamic
libraries by starting it with netscape-dynMotif (with Motif installed on
your system) put libnullplugin-dynMotif.so in ~/plugins instead. If you
*do not*
have Motif leave all the libnullplugins* out of ~/plugins. Disregard the
README.

--
Ted Sikora

http://tsikora.tiac.net

 
 
 

1. Cant load plugin /usr/local/lib/netscape/plugins/java_30


The directions say to put java_30 in /usr/local/lib/netscape. It is
only the default plugin file (libnullplugin.so) that goes in the
plugins subdirectory.

Regards-
                                                - Marty

Java Programming Resources: <http://www.apl.jhu.edu/~hall/java/>

2. Alternative tftp CLIENT? (application or perl module)

3. Netscape plugins

4. Anyone runnng Lightwave on Solaris?

5. Netscape PlugIns and Acrobat

6. Unix - Frequently Asked Questions (1/7) [Frequent posting]

7. netscape plugins in linux

8. apache and socks 4 firewall

9. Netscape plugins for viewing Tiffs...

10. Netscape Plugins

11. Netscape plugins for sparc/x86 solaris

12. X11R6.3 Broadway? Netscape Plugin?

13. netscape plugin craps out